Subject: Re: Cafe closed next 2 wednesdays
From: Rona Galangi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: release <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 25 Feb 2022 06:04:58 -0700 (MST)

Hi Rebecca, 

Good morning! I hope you're doing well. I just have one clarification here, so the Cafe is closed for the next 2 Wednesdays (which are the 2nd and 9th of March) We can't book any more Mini-days or Days of release. 

And, the following Wednesdays after the 9th onwards are still closed but we can book any packages with a lunch we just need to remind the guests that the Cafe will be closed at the time of their appointment and their lunches should be pre-ordered right? 

Let me know if I got it right so I can explain it to the team. 

Thank you so much, 

Rona Galangi 
LiveSalesman 

From: "Rebecca Dybala" <[email-masked]> 
To: "release" <[email-masked]>, "Rona Galangi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, February 25, 2022 12:33:57 AM 
Subject: Cafe closed next 2 wednesdays 

Hi team, 

The cafe will continue to be closed for the next two wednesdays. I have blocked it off on the schedule. Please do not schedule any more mini-days or days of release on those days. If any guests inquire as to the reason, you can share with them that we are experiencing a staff shortage in our cafe. We are working on finding more staff but in the meantime will need to close on Wednesdays . 

Thank you! 

Rebecca Dybala 
HR Manager 
[ mailto:[email-masked] | [email-masked] ] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
[ http://www.releasewellbeingcenter.com/ | www.releasewellbeingcenter.com ]